Quagga CVE-2016-2342 Stack Buffer Overflow Vulnerability

Bugtraq ID: 84318
Class: Boundary Condition Error
CVE: CVE-2016-2342
Remote: Yes
Local: No
Published: Mar 10 2016 12:00AM
Updated: Mar 23 2017 12:01AM
Credit: Kostya Kortchinsky
Vulnerable: Redhat Enterprise Linux Workstation Optional 6
Redhat Enterprise Linux Workstation 6
Redhat Enterprise Linux Server Optional 6
Redhat Enterprise Linux Server 6
Quagga Quagga 0.99.24
Quagga Quagga 0.99.22
Quagga Quagga 0.99.21
Quagga Quagga 0.99.17
Quagga Quagga 0.99.16
Quagga Quagga 0.99.15
Quagga Quagga 0.99.14
Quagga Quagga 0.99.13
Quagga Quagga 0.99.12
Quagga Quagga 0.99.11
Quagga Quagga 0.99.10
Quagga Quagga 0.99.9
Quagga Quagga 0.99.8
Quagga Quagga 0.99.7
Quagga Quagga 0.99.6
Quagga Quagga 0.99.5
Quagga Quagga 0.99.4
Quagga Quagga 0.99.3
Quagga Quagga 0.99.2
Quagga Quagga 0.99.1
Quagga Quagga 0.98.6
Quagga Quagga 0.98.5
Quagga Quagga 0.98.3
Quagga Quagga 0.98.2
Quagga Quagga 0.98.1
Quagga Quagga 0.98
Quagga Quagga 0.97.5
Quagga Quagga 0.97.3
Quagga Quagga 0.97.2
Quagga Quagga 0.97.1
Quagga Quagga 0.97
Quagga Quagga 0.96.5
Quagga Quagga 0.96.3
Quagga Quagga 0.96.2
Quagga Quagga 0.99.24.1
Quagga Quagga 0.99.22.3
Quagga Quagga 0.99.22.2
Quagga Quagga 0.99.22.1
Quagga Quagga 0.99.20.1
Quagga Quagga 0.99.20
Quagga Quagga 0.99.19
Quagga Quagga 0.99.18
Quagga Quagga 0.98.4
Quagga Quagga 0.97.4
Quagga Quagga 0.96.4
Quagga Quagga 0.96.1
Quagga Quagga 0.96
Quagga Quagga 0.95
Oracle Solaris 11.3
Gentoo Linux
Debian Linux 6.0 sparc
Debian Linux 6.0 s/390
Debian Linux 6.0 powerpc
Debian Linux 6.0 mips
Debian Linux 6.0 ia-64
Debian Linux 6.0 ia-32
Debian Linux 6.0 arm
Debian Linux 6.0 amd64
Not Vulnerable: Quagga Quagga 1.0.20160309


 

Privacy Statement
Copyright 2010, SecurityFocus